<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/liveview_loading_more" android:layout_width="fill_parent" android:layout_height="50.0dip">
        <ProgressBar android:id="@id/pb" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" style="?android:progressBarStyleSmall" />
        <TextView android:textSize="17.0dip" android:textColor="@color/sns_picture_detail" android:id="@id/loadingTv" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/skin_loading" />
    </LinearLayout>
</LinearLayout>